p{
	text-align: center;
	font-weight: bold;
}
a{
	color: white;
}
.logo{
	width: 8%;
	height: 7%;
}
ul{
	margin: 10;
}
li{
	margin-left: 10;
	list-style-type: none;
	display: inline;
	color: white;
}
.login{
	float: right;
	background-color: black;
	padding:  1% 1% 1% 1% ;
	}
.grp {
	text-align: center;
	background-color: gray;
	display: block;
	font-size: 30;
}
.about{
	font-family: arial;
	font-size: 30
}
.data{
	font-family: Arnoldboecklin, fantasy;
}
.text{
	font-family:italic;
}
.product{
	margin: 0 30% 0 10%;
}
.p_img{
	display: inline;
}
pre{
	display: inline;
}
}